html { margin:  0;
       padding: 0;
       height:  100%;
       width:   100% }

body { font:       normal normal 80%/1.2em arial, helvetica, verdana, sans-serif;
       margin:     0;
       padding:    0;
       background: #cfcfc7 url( ../images/pattern.gif );
       text-align: center;
       width:      100% }

body div { text-align: left;
           margin:     auto }

#content { position:   relative;
           width:      750px;
           background: #fff url( ../images/sidebar.gif ) right repeat-y;
           margin-top: 10px }

#main,
#sidebar { margin-top:  80px;
           padding-top: 1em }

#main { width:       550px;
        float:       left }

#main h1 { margin:     0 10px;
           font-size:  1.3em;
           color:      #c93 }

#main h2 { font-size: 1em;
           color:     #45552d;
           margin:    0 10px }

#main p { margin: 1em 10px }

#sidebar { width: 200px;
           float: right }

#sidebar h1 { font-size: 1em;
              margin:    0 3px 1em 3px }

#sidebar p { margin: 0 0.5em 1em 0.5em }

#sidebar ul { margin:  0;
              padding: 0 }

#sidebar li { margin: 0 3px 1em 20px }

#banner { position:   absolute;
          top:        0;
          left:       0;
          width:      100%;
          clear:      both;
          background: url( ../images/bnr.jpg ) no-repeat;
          overflow:   hidden; }

#banner ul { margin:           63px 0 0 0;
             padding:          0;
             float:            right;
             list-style-type:  none;
             list-style-image: none;
             width:            auto;
             font-size:        0.9em }

#banner li { margin:     0;
             padding:    0;
             float:      right;
             background: url( ../images/sub_nav_right.gif ) no-repeat right bottom }

#banner li.end { padding-left: 128px;
                 background:   url( ../images/sub_nav_cap.gif ) no-repeat left bottom }

#banner li.end a { background: url( ../images/sub_nav_right.gif ) no-repeat right bottom }

#banner li a { display:     block;
               font-weight: bold;
               background:  url( ../images/sub_nav_left.gif ) no-repeat left bottom;
               padding:     3px 10px 8px 10px }

#banner li a:link,
#banner li a:visited { text-decoration: none;
                       text-transform:  uppercase;
                       color:           #eee }

#banner li a:hover,
#banner li a:active { color: #fff }

#footer { width:   750px;
          padding: 0.5em 0 }

#footer p { float:  left;
            margin: 0 1em }

* html #footer p { margin: 0 0.5em }

#footer a { float:  right;
            margin: 0 1em }

#clearing { clear:       both;
            line-height: 0;
            font-size:   1px;
            visibility:  hidden }

ul { list-style-image: url( ../images/bullet.gif );
     padding-right: 10px }

ul ul { list-style-image: url( ../images/subbullet.gif ) }

form { margin:     1em 10px;
       text-align: center }

label { float:       left;
        clear:       both;
        width:       100px;
        text-align:  left;
        font-weight: bold }

input { float:         left;
        margin-bottom: 0.5em }

select { float: left }

#submit { width:   auto;
          margin:  auto;
          display: block;
          float:   none;
          clear:   left }
          
.table {
	top:0;
	left:10;
	position:absolute;
}